Product comparison · 2 modems

NETGEAR DM111P modem vs TP-Link ADSL2+ Modem Router

Add a product
  • 7specifications compared
  • 3differ
  • 4identical
  • 15known for one product only

Key differences

The NETGEAR DM111P modem has 38 mm more depth than the TP-Link ADSL2+ Modem Router (146 mm vs 108 mm). The NETGEAR DM111P modem has 1.5 mm more height than the TP-Link ADSL2+ Modem Router (29.5 mm vs 28 mm). The TP-Link ADSL2+ Modem Router has 69 mm more width than the NETGEAR DM111P modem (165 mm vs 96 mm).

  • Depth
    • DM111P modem:146 mm
    • ADSL2+ Modem Router:108 mm
  • Height
    • DM111P modem:29.5 mm
    • ADSL2+ Modem Router:28 mm
  • Width
    • DM111P modem:96 mm
    • ADSL2+ Modem Router:165 mm

Side by side

Differences highlightedShow differences only (on)
Comparison of DM111P, ADSL2+ Modem Router
22 specifications
A

NETGEAR

DM111P modem

Model DM111P

View product
Performanceidentical
Upstream data rateKnown for oneUnknown — not stated by the source3.5 Mbit/s
Downstream data rateKnown for oneUnknown — not stated by the source24 Mbit/s
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
Networking featuresKnown for oneUnknown — not stated by the sourceFast Ethernet
Supported protocolsKnown for oneUnknown — not stated by the sourceATM Forum UNI3.1/4.0 PVC - Up to 8 PVCs PPP over ATM (RFC 2364) PPP over Ethernet (RFC2516) IPoA (RFC1577/2225)
Featuresidentical
Connectivity LEDsKnown for oneUnknown — not stated by the sourceYes
LED indicatorsKnown for onePower, YesUnknown — not stated by the source
Power LEDKnown for oneYesUnknown — not stated by the source
Poweridentical
Power supply typeKnown for oneUnknown — not stated by the source9VDC/0.6A PSU
Certificatesidentical
Compliance industry standardsKnown for oneUnknown — not stated by the sourceIEEE 802.3, IEEE802.3u
Operational conditionsidentical
Operating relative humidity (H-H)Known for oneUnknown — not stated by the source10 - 90%
Storage temperature (T-T)Known for oneUnknown — not stated by the source-40 - 70 °C
Weight & dimensions3 differ
DepthDiffers146 mm108 mm
HeightDiffers29.5 mm28 mm
WidthDiffers96 mm165 mm
WeightKnown for one190 gUnknown — not stated by the source
System requirementsidentical
Mac compatibilityKnown for oneYesUnknown — not stated by the source
Compatible operating systemsKnown for oneWindows Vista Windows XP Windows 2000 Windows Me Mac OSUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More modem comparisons

All modem comparisons